﻿@model  NavBarViewModel

@if (Model.IsAdminSwitchedAsParent)
{
    @Html.Partial("Navbar/_JbParentNavbar", Model)
}
else
{
    <li title="Dasboard"><a href="/">Dashboard</a></li>

    <li class="sign-out"><a href="@Url.Action("LogOff", "Account")"><i class="jbi-log-out"></i>Log out</a></li>
}
